최신 웹 브라우저에서 Acrobat 및 Reader 플러그인에 대한 지원 변경

Adobe Acrobat 및 Acrobat Reader는 웹 브라우저에 PDF 파일을 표시하기 위한 플러그인으로 실행됩니다. Google Chrome 및 Mozilla Firefox의 경우 이 플러그인은 NPAPI(Netscape 플러그인 API) 기술을 기반으로 합니다. Microsoft Internet Explorer의 경우 이 플러그인은 ActiveX 기반 플러그인입니다. 이러한 플러그인에 대한 지원은 일부 최신 웹 브라우저에 대해 변경되고 있습니다.

최신 웹 브라우저의 최신 개발

Google에서는 2015년 4월 고급 사용자를 위한 재정의 기능이 있는 Google Chrome 웹 브라우저에서 기본적으로 NPAPI 플러그인 지원이 중단된다고 발표했습니다. 2015년 9월에 Google Chrome 웹 브라우저에서의 NPAPI 지원이 완전히 제거되었습니다.

Windows 8의 경우 Windows Modern UI Browser에서는 플러그인을 사용하지 않습니다.

Windows 10에는 IE 11과 최신 Edge 브라우저가 모두 포함되어 있습니다. Edge 브라우저가 기본 브라우저이고 레거시 워크플로우를 지원하기 위해 IE 11을 사용할 수 있습니다. Edge 브라우저의 경우 ActiveX 플러그인은 지원하지 않게 됩니다.

“Project Spartan” 개발자 워크샵의 업데이트 사항

Microsoft Edge: 보다 안전한 브라우저 구축

NPAPI를 지원하지 않지만 Reader를 사용하는 웹 브라우저를 계속 사용하려면 어떻게 해야 합니까?

웹 브라우저에는 Adobe Reader에서 PDF를 볼 수 있도록 하는 기본 설정이 있습니다. 예를 들어 시스템 뷰어 기본 설정을 통해 Reader를 사용하도록 Chrome을 구성할 수 있습니다.

Adobe Reader에서 PDF 보기

Reader를 사용하는 브라우저 기반 워크플로우를 지원하려는 기업은 어떻게 해야 하나요?

기업에서는 Microsoft의 Internet Explorer와 같은 ActiveX 플러그인을 지원하는 브라우저를 사용할 수 있습니다.

Adobe는 ActiveX 및 NPAPI를 지원하는 웹 브라우저로 IE를 계속 지원하기 위해 노력하고 있습니다.

PDF는 NPAPI 플러그인을 지원하는 웹 브라우저에서 문제를 표시합니다. 

NPAPI 플러그인을 계속 지원하는 웹 브라우저에서 문제가 발생하는 경우 Adobe PDF 플러그인을 사용하도록 브라우저 구성 및 브라우저에서 PDF 표시 | Acrobat DC, Acrobat Reader DC를 참조하십시오.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책